<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class About_us extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title='Anthropology IAS Coaching in India | UPSC Zoology Classes';
	    $discription="Sapiens IAS is the Premier UPSC IAS Coaching Institute of Delhi which offers the Best Civil Service Coaching for Anthropology and Zoology Optional subjects. ";
	    $keyword="about sapiens ias, anthropology ias coaching in india, upsc zoology classes, anthropology classes, anthropology coaching, zoology coaching, zoology classes, online zoology coaching, online anthropology coaching";
		$data = array('main_content' =>'page/about_us','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
